NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_resume(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_resume - Resume a previously paused scheduled script

## Table Of Contents

## Synopsis

- ns_resume id

## Description

This command resumes scheduling of a previously paused script via ns_pause. Returns 1 on success, 0 on failure.

## COMMANDS

ns_resume id

## EXAMPLES

       % set id [[ns_schedule_daily 1 0 { ns_log notice "One AM and all is well.  *gong*" }]]
       19

       % ns_pause $id
       1

       % ns_resume $id
       1

       % ns_unschedule_proc $id

## See Also

nsd

## Keywords

ns_info, ns_pause, ns_unschedule_proc, scheduled